<?php
$hostname_EVENTS = "75.102.57.85";
$database_EVENTS = "pvtbaqfh_DB2639040";
$username_EVENTS = "pvtbaqfh_prueba";
$password_EVENTS = "{^n=eGBvW]5o";
$EVENTS = new mysqli($hostname_EVENTS, $username_EVENTS, $password_EVENTS, $database_EVENTS);
if ($EVENTS->connect_error) {
    die("Error de conexión: " . $EVENTS->connect_error);
}
$EVENTS->set_charset("utf8");
?>
